﻿@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Support
            </h1>
        </div>
        <div class="clearfix"></div>
        <hr />
        @*<div class="actions">
               <a ui-sref="ProgramAddBlade({seasonDomain: MC.stateParams.seasonDomain})" class="action on-left-more" jb-tooltip data-toggle="tooltip" data-placement="bottom" title="Add new program">
                        <i style="margin-top: 11px;" class="icon-plus-2 fg-black"></i>
                    </a>
            </div>*@

        <div class="grid fluid">
            <div class="row">
                <div class="span12">
                    <div class="help-content-listview">
                        <form action="http://kb.jumbula.com/" method="get" target="_blank" style="margin-bottom:0;">
                            <div class="input-control text">
                                <input name="s" type="text" />
                                <button class="btn-search"></button>
                            </div>
                        </form>
                        
                        <div class="listview">
                            <a href="http://kb.jumbula.com/help/" target="_blank" class="list">
                                <div class="list-content icon-listview">
                                    <i class="icon jbi-documents"></i>
                                    <div class="data">
                                        <span class="list-title">Help & Guides</span>
                                        <span class="list-remark">Jumbula tutorials and how-to articles.</span>
                                    </div>
                                </div>
                            </a>

                            <a href="http://kb.jumbula.com/training-videos/" target="_blank" class="list">
                                <div class="list-content icon-listview">
                                    <i class="icon jbi-play-circle-1"></i>
                                    <div class="data">
                                        <span class="list-title">Training videos</span>
                                        <span class="list-remark">Watch our tutorial videos and see step-by-step instructions on Jumbula’s most-used features.</span>
                                    </div>
                                </div>
                            </a>
                            <a href="http://kb.jumbula.com/faq/" target="_blank" class="list">
                                <div class="list-content icon-listview">
                                    <i  class="icon jbi-question"></i>
                                    <div class="data">
                                        <span class="list-title">FAQ</span>
                                        <span class="list-remark">Quick answers to frequently asked questions.</span>
                                    </div>
                                </div>
                            </a>
                        </div>
                    </div>
                 
                </div>
            </div>

        </div>
    </div>
    @*<ul class="inline horizontal" id="tours">
            <li ng-repeat="tour in Model.Tours" ui-sref="Tour({tourId:tour.YouTubeId,seasonDomain:MC.stateParams.seasonDomain})" style="background-image: url('{{tour.Cover}}')"><span ng-bind="tour.Title"></span></li>
        </ul>*@

    <div class="clearfix"></div>
</div>

